export const overview = "overview"; // 首页概况
// 商品资料
export const BaseDataList = "goodsManage_BaseDataList"; // 基础资料
export const getAllGoodsBasic = "BaseDataList_getAllGoodsBasic"; // 列表
export const AddBaseData = "BaseDataList_addGoodsBasic"; // 添加基础资料
export const EditBaseData = "BaseDataList_editGoodsBasic"; // 修改基础资料
export const delBaseData = "BaseDataList_delGoodsBasic"; // 删除基础资料
export const BaseDataListUpdateEnableStatus = "BaseDataList_updateEnableStatus"; // 启用/禁用
export const BaseDataListDetail = "BaseDataList_getGoodsBasicInfoById"; // 详情
export const BaseDataListSearch = "BaseDataList_search"; // 搜索基础商品
export const BaseDataListUpdateCategory = "BaseDataList_updateCategory"; // 移动基础商品的分类
export const BaseDataListGetGoodsBasicOfShopId =
	"BaseDataList_getGoodsBasicOfShopId"; // 商铺下允许销售的商品列表
export const BaseDataListSetNoSalesShop = "BaseDataList_setNoSalesShop"; // 批量设置不可销售店铺
export const BaseDataListSetBrand = "BaseDataList_setBrand"; // 批量设置品牌
export const BaseDataListSetSku = "BaseDataList_setSku"; // 批量设置辅助单位

// 商品分类
export const GoodsClassify = "goodsManage_GoodsBasicCategory"; // 商品分类
export const GoodsBasicCategoryAddGoodsClassify =
	"GoodsBasicCategory_addCategory"; // 新增
export const GoodsBasicCategoryEditCategory = "GoodsBasicCategory_editCategory"; // 编辑
export const GoodsBasicCategoryDelCategory = "GoodsBasicCategory_delCategory"; // 删除
export const GoodsBasicCategoryGetAllCategory =
	"GoodsBasicCategory_getAllCategory"; // 列表
export const GoodsBasicCategoryGetCategoryInfoById =
	"GoodsBasicCategory_getCategoryInfoById"; // 详情
export const GoodsBasicCategoryUpdateCategoryStatus =
	"GoodsBasicCategory_updateCategoryStatus"; // 启用禁用
// 商品品牌
export const BrandManage = "goodsManage_BrandManage"; // 商品品牌
export const BrandManageGetAllBrand = "BrandManage_getAllBrand"; // 列表
export const BrandManageDelBrand = "BrandManage_delBrand"; // 删除
export const BrandManageUpdateBrandStatus = "BrandManage_updateBrandStatus"; // 启用/禁用
export const BrandManageAddBrand = "BrandManage_addBrand"; // 新增
export const BrandManageGetBrandInfoById = "BrandManage_getBrandInfoById"; // 详情
export const BrandManageEditBrand = "BrandManage_editBrand"; // 编辑
// 计量单位
export const UnitSet = "goodsManage_UnitSet"; // 计量单位
export const UnitSetGetAll = "UnitSet_getAll"; // 列表
export const UnitSetDel = "UnitSet_del"; // 删除
export const UnitSetAdd = "UnitSet_add"; // 新增
export const UnitSetUpdateEnablesStatus = "UnitSet_updateEnablesStatus"; // 启用/禁用
export const UnitSetEdit = "UnitSet_edit"; // 编辑
// 属性管理
export const specManage = "goodsManage_specManage"; // 属性管理
export const specManageGetAll = "specManage_getAll"; // 列表
export const specManageAdd = "specManage_add"; // 新增
export const specManageEdit = "specManage_edit"; // 编辑
export const specManageDel = "specManage_del"; // 删除
// 订单
export const newOrderList = "newOrderList"; // 新订单列表
export const newOrderListGetAllOrder = "newOrderList_getAllOrder"; // 列表
export const newOrderListAddOrder = "newOrderList_add"; // 新的新增
export const newOrderListEdit = "newOrderList_edit"; // 编辑
export const newOrderLitSearch = "newOrderList_search"; // 搜索
export const newOrderLitUpdateAuditStatus = "newOrderList_updateAuditStatus"; // 审核
export const newOrderLitGetOrderInfoById = "newOrderList_getOrderInfoById"; // 详情
// 取消订单
export const CancelOrder = "cancelOrder"; // 取消订单
export const CancelOrderGetAllOrde = "cancelOrder_getAllOrder"; // 列表
export const CancelOrderGetOrderInfoById = "cancelOrder_getOrderInfoById"; // 详情
export const CancelOrderSearch = "cancelOrder_search"; // 搜索
// 订单汇总
export const OrderStatistics = "orderManage_OrderStatistics"; // 订单汇总
export const OrderStatisticsGetAllOrderData = "OrderStatistics_getAllOrderData"; // 订单汇总
// 代客下单
export const OrderAdd = "orderManage_OrderAdd"; // 创建订单
export const OrderAddAddOrder = "OrderAdd_add"; // 新增
export const OrderAddeditGoodsPrice = "OrderAdd_editGoodsPrice"; // 修改商品价格
// 订单查询
export const orderQuery = "orderManage_orderQuery"; // 订单查询
export const orderQueryAddOrder = "orderQuery_add"; // 新增
export const orderQueryGetAllOrder = "orderQuery_getAllOrder"; // 列表
export const orderQuerySearch = "orderQuery_search"; // 搜索
export const orderQueryDelOrder = "orderQuery_delOrder"; // 删除
export const orderQueryUpdateAuditStatus = "orderQuery_updateAuditStatus"; // 审核
export const orderQueryUpdateOrderStatus = "orderQuery_updateOrderStatus"; // 取消订单
export const orderQueryUpdateOrderPayData = "orderQuery_updateOrderPayData"; // 确认收款
// 退货单
export const ReturnWarehousingOrder = "orderManage_ReturnWarehousingOrder"; // 退货单
export const ReturnWarehousingOrderGetAllOrderReturn =
	"ReturnWarehousingOrder_getAllOrderReturn"; // 列表/导出
export const ReturnWarehousingOrderUpdateOrderReturn =
	"ReturnWarehousingOrder_updateOrderReturn"; // 编辑
export const ReturnWarehousingOrderDeleteOrderReturn =
	"ReturnWarehousingOrder_deleteOrderReturn"; // 删除
export const ReturnWarehousingOrderAuditOrderReturn =
	"ReturnWarehousingOrder_auditOrderReturn"; // 审核
export const ReturnWarehousingOrderAddOrderReturn =
	"ReturnWarehousingOrder_addOrderReturn"; // 添加
export const ReturnWarehousingOrderGetOrderReturn =
	"ReturnWarehousingOrder_getOrderReturn"; // 详情
export const ReturnWarehousingOrderSearchAllOrderReturn =
	"ReturnWarehousingOrder_searchAllOrderReturn"; // 搜索
// 自提订单
export const selfOrder = "orderManage_selfOrder"; // 自提订单
// 创建销售单
export const addSaleOrder = "addSaleOrder"; // 创建销售单

// 销售单列表
export const saleOrderList = "saleOrderList"; // 销售单列表
export const saleOrderListGetAllOrder = "saleOrderList_getAllOrder"; // 列表
export const saleOrderListAddSalesOrder = "saleOrderList_addSalesOrder"; // 新增
export const saleOrderListSearch = "saleOrderList_search"; // 搜索
export const saleOrderListGetOrderInfoById = "saleOrderList_getOrderInfoById"; // 详情

// 客户
export const CustomerList = "customerManage_CustomerList"; // 客户
export const CustomerListAddCustomer = "CustomerList_addCustomer"; // 新增
export const CustomerListGetCustomerInfo = "CustomerList_getCustomerInfo"; // 详情
export const CustomerListEditCustomer = "CustomerList_editCustomer"; // 编辑
export const CustomerListDelCustomer = "CustomerList_delCustomer"; // 删除
export const CustomerListUpdateCustomerStatus =
	"CustomerList_updateCustomerStatus"; // 禁用
export const CustomerListUpdateCustomerCheckStatus =
	"CustomerList_updateCustomerCheckStatus"; // 审核
export const CustomerListGetAllCustomer = "CustomerList_getAllCustomer"; // 列表
export const CustomerListAddCustomerTag = "CustomerList_addCustomerTag"; // 添加标签
export const CustomerListDelCustomerTag = "CustomerList_delCustomerTag"; // 删除标签
export const CustomerListSearch = "CustomerList_search"; // 搜索
export const CustomerListExport = "CustomerList_export"; // 导出
export const CustomerListIntegralDetail = "CustomerList_IntegralDetail"; // 积分明细
export const CustomerListSaldoDetail = "CustomerList_SaldoDetail"; // 余额明细
export const CustomerListvisitedLogs = "CustomerList_visitedLogs"; // 跟进记录
export const CustomerListupdateBalance = "CustomerList_updateBalance"; // 修改余额
export const CustomerListupdateIntegral = "CustomerList_updateIntegral"; // 修改积分

// 标签管理
export const LabelManagement = "customerManage_LabelManagement"; // 标签管理
export const LabelManagementaddTabs = "LabelManagement_addTabs"; // 创建标签组
export const LabelManagementeditTags = "LabelManagement_editTags"; // 编辑标签组
export const LabelManagementdeleteTags = "LabelManagement_deleteTags"; // 删除

// 客户行为

export const CustomerBehaviorBrowsingHistory =
	"CustomerBehavior_BrowsingHistory"; // 浏览记录
export const CustomerBehaviorPurchaseHistory =
	"CustomerBehavior_PurchaseHistory"; // 购买记录
export const CustomerBehaviorDemandReporting =
	"CustomerBehavior_DemandReporting"; // 需求提报

//客户报表
export const CustomerStatementsAnomalyAnalysisTable =
	"CustomerStatements_AnomalyAnalysisTable"; // 异常客户分析表
export const CustomerStatementsPullNewStatistics =
	"CustomerStatements_PullNewStatistics"; // 拉新统计
export const CustomerStatementsVisitRepor = "CustomerStatements_VisitRepor"; // 拜访报表
export const CustomerStatementsCustomerDistribution =
	"CustomerStatements_CustomerDistribution"; // 客户分布图

// 客户类型
export const CustomerType = "customerManage_CustomerType"; // 客户类型
export const CustomerTypeAddCustomerSource = "CustomerType_addCustomerSource"; // 新增
export const CustomerTypeGetCustomerSourceInfo =
	"CustomerType_getCustomerSourceInfo"; // 详情
export const CustomerTypeEditCustomerSource = "CustomerType_editCustomerSource"; // 编辑
export const CustomerTypeDelCustomerSource = "CustomerType_delCustomerSource"; // 删除
export const CustomerTypeGetAllCustomerSource =
	"CustomerType_getAllCustomerSource"; // 列表
export const CustomerTypeUpdateCustomerSourceStatus =
	"CustomerType_updateCustomerSourceStatus"; // 禁用
export const CustomerTypeUpdateDefaultStatus =
	"CustomerType_updateDefaultStatuss"; // 设置默认
// 客户查询
export const CustomerQuery = "CustomerQuery"; // 客户查询
export const CustomerQueryQuery = "CustomerQuery_query"; // 列表
// 客户分群
export const CustomerClustering = "CustomerClustering"; // 客户分群
// 客户已审核
export const FinishCheck = "FinishCheck"; // 已审核
export const FinishCheckGetAllCustomer = "FinishCheck_getAllCustomer"; // 查看
export const FinishCheckSearch = "FinishCheck_search"; // 搜索
// 客户未审核
export const NotCheck = "customerCheck_NotCheck"; // 未审核
export const NotCheckGetAllCustomer = "NotCheck_getAllCustomer"; // 查看
export const NotCheckSearch = "NotCheck_search"; // 搜索
// 待完善资料
export const getAuditAllCustomer = "customerCheck_getAuditAllCustomer"; // 待完善资料

// 商品服务
export const GoodsEmprego = "goodsManage_GoodsEmprego"; // 查看
export const GoodsEmpregoaddGoodsEmprego = "GoodsEmprego_addGoodsEmprego"; // 添加商品服务
export const GoodsEmpregoeditGoodsEmprego = "GoodsEmprego_editGoodsEmprego"; // 编辑
export const GoodsEmpregodeleteGoodsEmprego = "GoodsEmprego_deleteGoodsEmprego"; // 删除
// 商品分组
export const GoodsGrouping = "goodsManage_GoodsGrouping";
export const GoodsGroupingAddGoodsGrouping = "GoodsGrouping_addGoodsGrouping"; //添加
export const GoodsGroupingEditGoodsGrouping = "GoodsGrouping_editGoodsGrouping"; //编辑
export const GoodsGroupingDelGoodsGrouping = "GoodsGrouping_delGoodsGrouping"; //删除
export const GoodsGroupingUpdateGoodsGrouping =
	"GoodsGrouping_updateGoodsGrouping"; //启用/禁用
// 商品列表
export const PublishGoods = "goodsManage_PublishGoods"; // 商品列表
export const PublishGoodsGetAllGoods = "PublishGoods_getAllGoods"; // 列表
export const PublishGoodsAddGoods = "PublishGoods_addGoods"; // 新增
export const PublishGoodsEditGoods = "PublishGoods_editGoods"; // 编辑
export const PublishGoodsGetGoodsInfo = "PublishGoods_getGoodsInfo"; // 查看详情
export const PublishGoodsDelGoods = "PublishGoods_delGoods"; // 删除
export const PublishGoodsUpdateEnableStatus = "PublishGoods_updateEnableStatus"; // 上架/下架
export const PublishGoodsSearch = "PublishGoods_search"; // 搜索
// 商品列表(单店铺)
export const PublishGoodsAddBasicAndPublishGoods =
	"PublishGoods_addBasicAndPublishGoods"; // 新增（单店铺）
export const PublishGoodsGetQuickGoodsInfo = "PublishGoods_getQuickGoodsInfo"; // 详情（单店铺）
export const PublishGoodsEditQuickGoods = "PublishGoods_editQuickGoods"; // 编辑（单店铺）

//--------
export const PublishGoodsgetGoodsByBarCode = "PublishGoods_getGoodsByBarCode"; // 扫条码查询商品
export const PublishGoodssetSalesNum = "PublishGoods_setSalesNum"; // 设置虚拟销量
export const PublishGoodssetTop = "PublishGoods_setTop"; // 商品置顶
export const PublishGoodssetSalesNumBatch = "PublishGoods_setSalesNumBatch"; // 设置虚拟销量（批量）
export const PublishGoodsbatchGoodsExpress = "PublishGoods_batchGoodsExpress"; // 设置物流（批量）

// 价格管理
export const PriceTable = "goodsPrice_PriceTable"; // 价格管理
export const PriceTableGetAllGoodsPrice = "PriceTable_getAllGoodsPrice"; // 价格管理
export const PriceTableSearch = "PriceTable_search"; // 价格搜索
// 商品调价
export const AdjustPrice = "goodsPrice_AdjustPrice"; // 商品调价
export const AdjustPriceAdd = "AdjustPrice_add"; // 新增
export const AdjustPriceGetAll = "AdjustPrice_getAll"; // 列表
export const AdjustPriceEffective = "AdjustPrice_effective"; // 生效
// 客户调价
export const CostumeAdjustPrice = "goodsPrice_CostumeAdjustPrice"; // 客户调价
export const CostumeAdjustPriceAdd = "CostumeAdjustPrice_add"; // 新增
export const CostumeAdjustPriceGetAll = "CostumeAdjustPrice_getAll"; // 列表
export const CostumeAdjustPriceEffective = "CostumeAdjustPrice_effective"; // 生效
// 客户类型调价
export const CustomerTypeAdj = "goodsPrice_customerTypeAdj"; // 客户类型调价
export const CustomerTypeAdjGetAll = "customerTypeAdj_getAll"; // 列表
export const CustomerTypeAdjEffective = "customerTypeAdj_effective"; // 生效
export const CustomerTypeAdjAdd = "customerTypeAdj_add"; // 新增
// 供应商管理
export const Supplier = "SupplyManageGroup_Supplier"; // 生效
export const SupplierAddSupplier = "Supplier_addSupplier"; // 新增
export const SupplierGetAllSupplier = "Supplier_getAllSupplier"; // 列表
export const SupplierDelSupplier = "Supplier_delSupplier"; // 删除
export const SupplierEditSupplier = "Supplier_editSupplier"; // 编辑
export const SupplierUpdateEnableStatus = "Supplier_updateEnableStatus"; // 启用/禁用
export const SupplierGetSupplierInfoById = "Supplier_getSupplierInfoById"; // 详情
// 采购单
export const PurchaseOrder = "SupplyManageGroup_PurchaseOrder"; // 采购单
export const PurchaseOrderGetAllPurchase = "PurchaseOrder_getAllPurchase"; // 列表
export const PurchaseOrderAddPurchase = "PurchaseOrder_addPurchase"; // 新增
export const PurchaseOrderGetPurchaseInfoById =
	"PurchaseOrder_getPurchaseInfoById"; // 详情
export const PurchaseOrderUpdateAuditStatus = "PurchaseOrder_updateAuditStatus"; // 审核
export const PurchaseOrderDelPurchase = "PurchaseOrder_delPurchase"; // 删除
export const PurchaseOrderEditPurchase = "PurchaseOrder_editPurchase"; // 编辑
// 采购汇总
export const PurchaseStatistics = "SupplyManageGroup_PurchaseStatistics"; // 采购汇总
export const PurchaseStatisticsGetAllPurchaseByFields =
	"PurchaseStatistics_getAllPurchaseByFields"; // 采购汇总
export const GetSupplierAllPurchaseByFields =
	"PurchaseStatistics_getSupplierAllPurchaseByFields"; // 供应商汇总表
export const GetStaffAllPurchaseByFields =
	"PurchaseStatistics_getStaffAllPurchaseByFields"; // 人员汇总表
// 采购退货单
export const PurchaseReturnOrder = "SupplyManageGroup_PurchaseReturnOrder"; // 采购退货单
export const PurchaseReturnOrderAddPurchaseOut =
	"PurchaseReturnOrder_addPurchaseOut"; // 新增
export const PurchaseReturnOrderGetAllPurchaseOut =
	"PurchaseReturnOrder_getAllPurchaseOut"; // 列表
export const PurchaseReturnOrderDelPurchaseOut =
	"PurchaseReturnOrder_delPurchaseOut"; // 删除
export const PurchaseReturnOrderGetPurchaseOutInfoById =
	"PurchaseReturnOrder_getPurchaseOutInfoById"; // 详情
export const PurchaseReturnOrderUpdateAuditStatus =
	"PurchaseReturnOrder_updateAuditStatus"; // 审核
export const PurchaseReturnOrderEditPurchase =
	"PurchaseReturnOrder_editPurchase"; // 编辑
// 采购明细
export const PurchaseDetail = "SupplyManageGroup_PurchaseDetail"; // 采购明细
export const PurchaseDetailSearchAllPurchaseDetails =
	"PurchaseDetail_searchAllPurchaseDetails"; // 采购明细
export const PurchaseDetailGetAllPurchaseDetails =
	"PurchaseDetail_getAllPurchaseDetails"; // 导出
export const PurchaseDetailGetAllData = "PurchaseDetail_getAllData"; // 统计

// 缺货单
export const Stockout = "SupplyManageGroup_Stockout"; // 缺货单

// 出库管理
export const InventoryOut = "stockOutManage_InventoryOut"; // 出库管理
export const InventoryOutGetAllInventoryOut = "InventoryOut_getAllInventoryOut"; // 列表
export const InventoryOutGetInventoryOutInfo =
	"InventoryOut_getInventoryOutInfo"; // 详情
export const InventoryOutUpdateInventoryOutStatus =
	"InventoryOut_updateInventoryOutStatus"; // 审核
export const InventoryOutSearchAllInventoryOut =
	"InventoryOut_searchAllInventoryOut"; // 搜索
export const InventoryOutStatisticsAllInventoryOut =
	"InventoryOut_statisticsAllInventoryOut"; // 统计
// 入库管理
export const InventoryIn = "stockOutManage_InventoryIn"; // 入库管理
export const InventoryInGetInventoryInInfo = "InventoryIn_getInventoryInInfo"; // 详情
export const InventoryInGetAllInventoryIn = "InventoryIn_getAllInventoryIn"; // 列表
export const InventoryInUpdateInventoryInStatus =
	"InventoryIn_updateInventoryInStatus"; // 审核
export const InventoryInStatisticsAllInventoryIn =
	"InventoryIn_statisticsAllInventoryIn"; // 统计
export const InventoryInSearchAllInventoryIn =
	"InventoryIn_searchAllInventoryIn"; // 搜索
// 库存查询
export const query = "kucunManage_query"; // 库存查询
export const queryGetInventoryAll = "query_getInventoryAll"; // 列表
export const queryGetInventoryByWarehouseId = "query_getInventoryByWarehouseId"; // 仓库下的库存列表
// 库存流水
export const flowing = "kucunManage_flowing"; // 库存流水
export const flowingGetInventoryDetailsAll = "flowing_getInventoryDetailsAll"; // 列表
export const flowingSearchAllInventoryDetails =
	"flowing_searchAllInventoryDetails"; // 搜索
// 仓库管理
export const management = "warehouseManageGroup_management"; // 仓库管理
export const managementGetWarehouseInfo = "management_getWarehouseInfo"; // 详情
export const managementEnableWarehouse = "management_enableWarehouse"; // 启用
export const managementUpdateWarehouse = "management_updateWarehouse"; // 修改
export const managementDeleteWarehouse = "management_deleteWarehouse"; // 删除
export const managementAddWarehouse = "management_addWarehouse"; // 添加
export const managementAddWarehouseBeginning =
	"management_addWarehouseBeginning"; // 期初
//库位管理
export const WarehouseArea = "warehouseManageGroup_WarehouseArea";
export const WarehouseAreaAddWarehouseArea = "WarehouseArea_addWarehouseArea"; //新增
export const WarehouseAreaEditWarehouseArea = "WarehouseArea_editWarehouseArea"; //编辑
export const WarehouseAreaAuditWarehouseArea =
	"WarehouseArea_auditWarehouseArea"; //审核状态
export const WarehouseAreaDeleteWarehouseArea =
	"WarehouseArea_deleteWarehouseArea"; //删除

//报损单
export const LossReport = "warehouseManageGroup_LossReport";
export const LossReportAddLossReport = "LossReport_addLossReport"; //新增
export const LossReportAuditLossReport = "LossReport_auditLossReport"; //审核
export const LossReportDeleteLossReport = "LossReport_deleteLossReport"; //删除
export const LossReportEditLossReport = "LossReport_editLossReport"; //编辑
export const LossReportDetailLossReport = "LossReport_detailLossReport"; //详情

// 金额查看
export const moneyshow = "stock_moneyshow";
export const moneyshowinventoryStatisticsMoney =
	"moneyshow_inventoryStatisticsMoney"; // 库存汇总金额
export const moneyshowstockInMoenyShow = "moneyshow_stockInMoenyShow"; // 入库金额
export const moneyshowstockOutMoneyShow = "moneyshow_stockOutMoneyShow"; // 出库金额
export const moneyshowcostPriceShow = "moneyshow_costPriceShow"; // 成本金额
// 批次流水
export const Batch = "kucunManage_Batch"; // 批次流水
export const BatchGetInventoryDetailsAll = "Batch_getInventoryDetailsAll"; // 批次流水
// 保质期查询
export const GetBatch = "kucunManage_getBatch"; // 保质期查询
export const GetBatchGetAllBatch = "getBatch_getAllBatch"; // 保质期查询
export const GetBatchSearchAllInventoryBatch =
	"getBatch_searchAllInventoryBatch"; // 保质期搜索
// 库存汇总
export const inventoryStatistics = "kucunManage_inventoryStatistics"; // 库存汇总
export const inventoryStatisticsList =
	"inventoryStatistics_inventoryStatistics"; // 库存汇总汇列表
export const inventoryStatisticsSearchInventoryStatistics =
	"inventoryStatistics_searchInventoryStatistics"; // 库存汇总搜索

// 盘点单
export const inventoryInfo = "warehouseManageGroup_inventoryInfo"; // 盘点单
export const inventoryInfoGetStocktakingInfo =
	"inventoryInfo_getStocktakingInfo"; // 详情
export const inventoryInfoUpdateStocktaking = "inventoryInfo_updateStocktaking"; // 修改
export const inventoryInfoAuditStocktaking = "inventoryInfo_auditStocktaking"; // 审核
export const inventoryInfoGetAllStocktaking = "inventoryInfo_getAllStocktaking"; // 列表
export const inventoryInfoAddStocktaking = "inventoryInfo_addStocktaking"; // 添加
export const inventoryInfoSearchAllStocktaking =
	"inventoryInfo_searchAllStocktaking"; // 搜索

// 调拨单
export const AllocationForm = "warehouseManageGroup_AllocationForm"; // 调拨单
export const AllocationFormAddAllocate = "AllocationForm_addAllocate"; // 添加
export const AllocationFormAuditAllocate = "AllocationForm_auditAllocate"; // 审核
export const AllocationFormDeleteAllocate = "AllocationForm_deleteAllocate"; // 删除
export const AllocationFormGetAllocateInfo = "AllocationForm_getAllocateInfo"; // 详情
export const AllocationFormUpdateAllocate = "AllocationForm_updateAllocate"; // 修改
export const AllocationFormGetAllAllocate = "AllocationForm_getAllAllocate"; // 列表
export const AllocationFormSearchAllocate = "AllocationForm_searchAllocate"; // 搜索

// 商铺列表
export const ShopList = "system_ShopList"; // 商铺列表
export const ShopListAddShop = "ShopList_addShop"; // 新增
export const ShopListGetShopInfo = "ShopList_getShopInfo"; // 查看
export const ShopListEditShop = "ShopList_editShop"; // 编辑
export const ShopListDelShop = "ShopList_delShop"; // 删除
export const ShopListGetAllShop = "ShopList_getAllShop"; // 列表
export const ShopListSearch = "ShopList_search"; // 搜索
export const ShopListChangeManagerForShop = "ShopList_changeManagerForShop"; // 更换负责人
export const ShopListUpdateShopStatus = "ShopList_updateShopStatus"; // 启用禁用

// 支付方式
export const PayList = "system_PayList"; // 支付方式
export const PayListEditPayment = "PayList_editPayment"; // 编辑
export const PayListGetAllPayment = "PayList_getAllPayment"; // 列表
export const PayListUpdateEnableStatus = "PayList_updateEnableStatus"; // 禁用
export const PayListUpdateDefaultStatus = "PayList_updateDefaultStatus"; // 默认/非默认
export const PayListGetPaymentInfoById = "PayList_getPaymentInfoById"; // 详情

// 配送设置
export const Deliverys = "system_Delivery"; // 配送设置
export const DeliverySet = "Delivery_DeliverySet"; // 配送配置
export const DeliverySetgetAllDelivery = "DeliverySet_getAllDelivery"; // 列表
export const DeliverygetInfo = "DeliverySet_getInfo"; // 详情
export const DeliverygetRuleInfo = "DeliverySet_getRuleInfo"; // 运费模版详情
export const DeliverysetData = "DeliverySet_setData"; // 设置运费模版
export const DeliverydelDeliveryRule = "DeliverySet_delDeliveryRule"; // 删除运费模版
export const DeliverySetupdateEnableStatus = "DeliverySet_updateEnableStatus"; // 启用/禁用
export const DeliverySetupdateDefaultStatus = "DeliverySet_updateDefaultStatus"; // 设置默认
export const DeliverySetgetSelfRuleInfo = "DeliverySet_getSelfRuleInfo"; // 自提点详情
export const DeliverySetsetSelfData = "DeliverySet_setSelfData"; // 新增自提点
export const DeliverySeteditSelfData = "DeliverySet_editSelfData"; // 编辑自提点
export const DeliverySetdelDeliverySelfRule = "DeliverySet_delDeliverySelfRule"; // 删除自提点

//物流接口
export const Logistics = "Delivery_Logistics"; // 物流接口
export const LogisticsgetBasicSetup = "Logistics_getBasicSetup"; // 物流接口
export const Logisticssetting = "Logistics_setting"; // 配置

// 财务
// 应收管理
export const shouldReceiveManage = "shouldReceiveManage"; // 应收管理
// 应收列表
export const ReceivableList = "shouldReceiveManage_ReceivableList"; // 应收列表
export const ReceivableListAddReceipt = "ReceivableList_AddReceipt"; //收款
export const ReceivableListGetReceiveInfo = "ReceivableList_getReceiveInfo"; // 详情
export const ReceivableListUpdateReceiveStatus =
	"ReceivableList_updateReceiveStatus"; // 审核
export const ReceivableListGetAllReceive = "ReceivableList_getAllReceive"; // 列表
// 收款单列表
export const ReceiptList = "ReceiptList"; // 收款单列表
export const ReceiptListAddReceived = "ReceiptList_addReceived"; // 添加
export const ReceiptListUpdateReceivedStatus =
	"ReceiptList_updateReceivedStatus"; // 审核
export const ReceiptListGetAllReceived = "ReceiptList_getAllReceived"; // 列表
export const ReceiptListSearch = "ReceiptList_search"; // 搜索
export const ReceiptListGetTempReceivedData = "ReceiptList_getTempReceivedData"; // 暂存
export const ReceiptListGetReceivedInfo = "ReceiptList_getReceivedInfo"; // 详情
// 客户余额
export const CustomerBalance = "CustomerBalance"; // 客户余额
export const CustomerBalanceGetAllCustomerBalance =
	"CustomerBalance_getAllCustomerBalance"; // 列表
//往来汇总表--余额流水
export const CustomerBalanceSaldoDetail = "CustomerBalance_SaldoDetail";
//往来汇总表--收款
export const CustomerBalanceAddReceipt = "CustomerBalance_AddReceipt";

// 余额明细
export const CustomerBalanceDetail =
	"shouldReceiveManage_CustomerBalanceDetail"; // 客户余额
export const CustomerBalanceDetailGetAllCustomerBalanceDetail =
	"CustomerBalanceDetail_getAllCustomerBalanceDetail"; // 列表
// 应付列表
export const HandleList = "HandleList_getAllPay"; // 应付列表
export const HandleListGetPayInfo = "HandleList_getPayInfo"; // 详情
export const HandleListUpdatePayStatus = "HandleList_updatePayStatus"; // 审核
export const HandleListGetAllPay = "HandleList_getAllPay"; // 列表
export const HandleListSearch = "HandleList_search"; // 搜索
// 付款单列表
export const PaymentList = "shouldPayManage_PaymentList"; // 付款单列表
export const PaymentListAddPaid = "PaymentList_addPaid"; // 添加
export const PaymentListUpdatePaidStatus = "PaymentList_updatePaidStatus"; // 审核
export const PaymentListGetAllPaid = "PaymentList_getAllPaid"; // 列表
export const PaymentListSearch = "PaymentList_search"; // 搜索
export const PaymentListGetTempPaidData = "PaymentList_getTempPaidData"; // 暂存
export const PaymentListGetPaidInfo = "PaymentList_getPaidInfo"; // 详情
// 供应商余额表
export const SupplierBalance = "shouldPayManage_SupplierBalance"; // 供应商余额表
export const CustomerBalanceGetAllSupplierBalance =
	"SupplierBalance_getAllSupplierBalance"; // 列表
// 供应商明细
export const SupplierBalanceDetails = "shouldPayManage_SupplierBalance"; // 客户余额
export const SupplierBalanceDetailsGetAllSupplierBalanceDetail =
	"SupplierBalanceDetails_getAllSupplierBalanceDetail"; // 列表

// 资金转账单
export const FunTransfer = "cashierManagement_FunTransfer"; // 资金转账单
export const FunTransferAddAccountTransfer = "FunTransfer_addAccountTransfer"; // 添加
export const FunTransferUpdateAccountTransferStatus =
	"FunTransfer_updateAccountTransferStatus"; // 审核
export const FunTransferGetAllAccountTransfer =
	"FunTransfer_getAllAccountTransfer"; // 搜索 列表
export const FunTransferGetTempAccountTransferData =
	"FunTransfer_getTempAccountTransferData"; // 暂存
export const FunTransferGetAccountTransferInfo =
	"FunTransfer_getAccountTransferInfo"; // 详情
export const AccountListEditAccountTransfer = "AccountList_editAccountTransfer"; // 编辑

// 账户管理
export const AccountList = "cashierManagement_AccountList"; // 账户管理
export const AccountListAddAccount = "AccountList_addAccount"; // 添加
export const AccountListEditAccount = "AccountList_editAccount"; // 编辑
export const AccountListGetAllAccount = "AccountList_getAllAccount"; // 列表
export const AccountListDelAccount = "AccountList_delAccount"; // 删除
export const AccountListUpdateAccountStatus = "AccountList_updateAccountStatus"; // 启用/禁用
export const AccountListGetAccountInfo = "AccountList_getAccountInfo"; // 详情
// 账户明细查询
export const AccountDetails = "cashierManagement_AccountDetails"; // 账户明细查询
export const AccountDetailsGetAllAccountDetail =
	"AccountDetails_getAllAccountDetail"; // 添加

// 财务类型
export const FinanceType = "finance_financialManagement"; // 账户管理
export const FinanceTypeAddFinanceType = "FinanceType_addFinanceType"; // 添加
export const FinanceTypeEditFinanceType = "FinanceType_editFinanceType"; // 编辑
export const FinanceTypeGetAllFinanceType = "FinanceType_getAllFinanceType"; // 列表
export const FinanceTypeDelFinanceType = "FinanceType_delFinanceType"; // 删除
export const FinanceTypeUpdateFinanceTypeStatus =
	"FinanceType_updateFinanceTypeStatus"; // 启用/禁用
export const FinanceTypeGetFinanceTypeInfo = "FinanceType_getFinanceTypeInfo"; // 详情
export const FinanceTypeUpdateFinanceTypeDefaultStatus =
	"FinanceType_updateFinanceTypeDefaultStatus"; // 默认

// 公告管理
export const Announcement = "mall_Announcement"; // 公告管理
export const AnnouncementAddAnnouncement = "Announcement_addAnnouncement"; // 添加
export const AnnouncementDelAnnouncement = "Announcement_delAnnouncement"; // 删除
export const AnnouncementEditAnnouncement = "Announcement_editAnnouncement"; // 公告编辑
export const AnnouncementOnAnnouncement = "Announcement_onAnnouncement"; // 公告启用/禁用
export const AnnouncementGetAllAnnouncement = "Announcement_getAllAnnouncement"; // 公告列表
export const AnnouncementGetAnnouncementInfo =
	"Announcement_getAnnouncementInfo"; // 公告详情


//日清对账
export const getTodayStatistics = "Application_getTodayStatistics";
export const getTodayStatistics_statisticsGetAllOrderData =
	"getTodayStatistics_statisticsGetAllOrderData"; //销售日对账

export const getTodayStatistics_statisticsInventoryStatistics =
	"getTodayStatistics_statisticsInventoryStatistics"; //库存日对账

export const getTodayStatistics_statisticsGetTodayStatistics =
	"getTodayStatistics_statisticsGetTodayStatistics"; //财务日对账
export const showSaleBillMoney = "amountShow_showSaleBillMoney"; // 钱货日清对账金额
export const stockBillMoney = "amountShow_stockBillMoney"; //销售毛利总金额
export const fianceBillMoney = "amountShow_fianceBillMoney"; //财务毛利总金额

// 报表
// 商品销售报表
export const goodsFormMerchandiseSalesStatement =
	"goodsForm_MerchandiseSalesStatement";
// 客户商品报表
export const goodsFormCustomerMerchandiseReport =
	"goodsForm_CustomerMerchandiseReport";
// 客户订单报表
export const orderFormCustomerOrderReport = "orderForm_CustomerOrderReport";
// 业务员订单表
export const orderFormSalesOrderReport = "orderForm_SalesOrderReport";
// 订单数据报表
export const orderFormOrderDataReport = "orderForm_OrderDataReport";
// 地区订单报表
export const orderFormRegionalOrderReport = "orderForm_RegionalOrderReport";

// 收款申请单
export const ApplyReceipt = "shouldReceiveManage_ApplyReceipt";
// 新增
export const addApplyReceipt = "ApplyReceipt_addApplyReceipt";
// 编辑
export const editApplyReceipt = "ApplyReceipt_editApplyReceipt";
// 审核
export const auditApplyReceipt = "ApplyReceipt_auditApplyReceipt";

// 费用类型
export const CostTypes = "financialManagement_CostTypes";
// 新增
export const CostTypesaddCostType = "CostTypes_addCostType";
// 编辑
export const CostTypeseditCostType = "CostTypes_editCostType";
// 删除
export const CostTypesdeleteCostType = "CostTypes_deleteCostType";
// 余额提现
export const WithdrawAsh = "financialManagement_WithdrawAsh";
// 审核
export const WithdrawAshupdateReflectDetail = "WithdrawAsh_updateReflectDetail";
// 打款
export const WithdrawAshmakeMoney = "WithdrawAsh_makeMoney";
// 拒绝
export const WithdrawAshupdaterefuseMoney = "WithdrawAsh_refuseMoney";
// 费用单
export const CostSheet = "cashierManagement_CostSheet";
export const CostSheetaddCostSheet = "CostSheet_addCostSheet"; //新增
export const CostSheetdeleteCostSheet = "CostSheet_deleteCostSheet"; // 删除
export const CostSheeteditCostSheet = "CostSheet_editCostSheet"; // 编辑
export const CostSheetaudtCostSheet = "CostSheet_audtCostSheet"; // 审核
// 销售排行
export const SalesRanking = "statement_salesRanking";
//商户采购单
export const Merchant = "SupplyManageGroup_Merchant";
//新增
export const MerchantAddMerchant = "Merchant_AddMerchant";
//导出
export const MerchantAllPurchase = "Merchant_getAllPurchaseWerahouse";
// 审核
export const MerchantupdatePurchaseStatus = "Merchant_updatePurchaseStatus";
// 编辑
export const MerchantPurchaseOrderEdit = "Merchant_PurchaseOrderEdit";
// 删除
export const MerchantdelPurchase = "Merchant_delPurchaseWerahouse";
// 退单
export const MerchantPurchaseReturnOrderAdd = "Merchant_PurchaseReturnOrderAdd";

// 退款单
export const RefundForm = "cashierManagement_RefundForm";
// 审核
export const RefundFormupdateRefundStatus = "RefundForm_updateRefundStatus";
// 编辑
export const RefundFormEditRefundForm = "RefundForm_EditRefundForm";
export const RefundForm_AddRefundForm = "RefundForm_AddRefundForm"; //新增
// 仓库库存
export const warehouseInventory = "kucunManage_warehouseInventory";
// 司机设置
export const Driver = "system_Driver";
// 新增
export const DriveraddDriver = "Driver_DriveraddDriver";
// 编辑
export const DrivereditDriver = "Driver_DrivereditDriver";
// 删除
export const DriverdelDriver = "Driver_DriverdelDriver";
//禁用
export const DriverstatusSet = "Driver_DriverstatusSet";
// 线路列表
export const line = "system_line";
export const lineAddLine = "line_addLine"; //新增线路
export const lineEditLine = "line_editLine"; //编辑线路
export const lineDelLine = "line_delLine"; //删除线路
export const lineUpdateLine = "line_updateLine"; //启用禁用
export const lineLookLine = "line_lookLine"; //查看客户
