export const menus = [
	{
		menuName: '销售管理',
		menuList: [{
				url: '/pages/order/OrderAdd',
				label: '代客下单',
				icon: 'custom-icon-piliangxiadan',
				color: '#f29611',
				access: 'OrderAdd'
			},
			{
				url: '/pagesT/stock/SalesOrder',
				label: '出库单',
				icon: 'custom-icon-quehuoshangpinshu',
				color: '#5c6aff',
				access: 'InventoryOut'
			}
		],
	},
	{
		menuName: '采购管理',
		menuList: [{
				url: '/pagesT/Purchase/index',
				label: '采购单',
				icon: 'custom-icon-caigou-tianchong',
				color: '#7747EE',
				access: 'PurchaseOrder'
			},
			{
				url: '/pagesT/Purchase/PurchaseReturnOrder',
				label: '采购退货单',
				icon: 'custom-icon-tuihuo',
				color: '#4076D6',
				access: 'PurchaseReturnOrder'
			},

			{
				url: '/pagesT/stock/GodownEntry',
				label: '入库单',
				icon: 'custom-icon-ruku',
				color: '#4076D6',
				access: 'InventoryIn'
			},
			{
				url: '/pagesT/Purchase/Supplier',
				label: '供应商',
				icon: 'custom-icon-group_fill',
				color: '#4076D6',
				access: 'Supplier'
			},
		],
	},
	{
		menuName: '仓库管理',
		menuList: [{
				url: '/pagesT/goods/BaseGoodslist',
				label: '商品资料',
				icon: 'custom-icon-shangpin2',
				color: '#f29611',
				access: 'BaseDataList'
			},
			{
				url: '/pagesT/goods/goodsclassification',
				label: '商品分类',
				icon: 'custom-icon-fenlei-1',
				color: '#4076D6',
				access: 'GoodsClassify'
			}, {
				url: '/pagesT/stock/Allocation',
				label: '调拨单',
				icon: 'custom-icon-tiaobodanguanli',
				color: '#7747EE',
				access: 'AllocationForm'
			},
			{
				url: '/pagesT/stock/Inventory',
				label: '盘点单',
				icon: 'custom-icon-pandianguanli',
				color: '#f29611',
				access: 'Inventory'
			},
			{
				url: '/pagesT/stock/Loss',
				label: '报损单',
				icon: 'custom-icon-cunchujinggao',
				color: '#e8443c',
				access: 'LossReport'
			},
			{
				url: '/pagesT/stock/stockQuery',
				label: '库存查询',
				icon: 'custom-icon-chaxun',
				color: '#7747EE',
				access: 'query'
			},

			{
				url: '/pagesT/stock/flowing',
				label: '库存流水',
				icon: 'custom-icon-xiaoxiwuliufill',
				color: '#5c6aff',
				access: 'flowing'
			}
		],
	},
	{
		menuName: '经营分析',
		menuList: [
			// {
			// 	url: '/pagesT/customer/CustomerMap',
			// 	label: '客户分布图',
			// 	icon: 'custom-icon-piliangxiadan',
			// 	color: '#f29611',
			// 	access: 'CustomerMap'
			// },
			{
				url: '/pagesT/customer/VisitLogs',
				label: '浏览记录',
				icon: 'custom-icon-liulanjilu-tianchong',
				color: '#7747EE',
				access: 'CustomerBehaviorBrowsingHistory'
			},
			{
				url: '/pagesT/customer/BuyLogs',
				label: '购买记录',
				icon: 'custom-icon-gouwuche',
				color: '#7747EE',
				access: 'CustomerBehaviorPurchaseHistory'
			},
			{
				url: '/pagesT/customer/CommunicationLogs',
				label: '客户拜访',
				icon: 'custom-icon-fuwu',
				color: '#f29611',
				access: 'CustomerListvisitedLogs'
			},
			{
				url: '/pagesT/customer/StaffList',
				label: '销售排行',
				icon: 'custom-icon-paihangbang',
				color: '#f29611',
				access: 'salesRanking'
			},

			// {
			// 	url: '/pagesT/statement/DataReport',
			// 	label: '数据报表',
			// 	icon: 'custom-icon-xiaoshouyuce',
			// 	color: '#5c6aff'
			// }
			{
				url: '/pagesT/statement/MerchandiseSalesStatement',
				label: '商品销售报表',
				icon: 'custom-icon-jinkoubaoguanchanpinbaobiao',
				color: '#5c6aff',
				access: 'goodsFormMerchandiseSalesStatement'
			},
			{
				url: '/pagesT/statement/CustomerMerchandiseReport',
				label: '客户商品报表',
				icon: 'custom-icon-xiaoshouyuce',
				color: '#5c6aff',
				access: 'goodsFormCustomerMerchandiseReport'
			},
			{
				url: '/pagesT/statement/CustomerOrderReport',
				label: '客户订单报表',
				icon: 'custom-icon-gongchengshiwudantongjifenxi',
				color: '#5c6aff',
				access: 'orderFormCustomerOrderReport'
			},

			{
				url: '/pagesT/statement/VisitRepor',
				label: '拜访报表',
				icon: 'custom-icon-baifang',
				color: '#5c6aff',
				access: 'CustomerStatementsVisitRepor'
			},
			{
				url: '/pagesT/statement/RegionalOrderReport',
				label: '地区订单报表',
				icon: 'custom-icon-tongjibaobiao',
				color: '#5c6aff',
				access: 'orderFormRegionalOrderReport'
			},
			{
				url: '/pagesT/statement/OrderDataReport',
				label: '订单数据报表',
				icon: 'custom-icon-xiaoshoudingdan',
				color: '#5c6aff',
				access: 'orderFormOrderDataReport'
			},
		],
	},
	{
		menuName: '资金管理',
		menuList: [{
				url: '/pagesT/account/AccountManagement',
				label: '资金账户管理',
				icon: 'custom-icon-zhanghuguanli',
				color: '#5c6aff',
				access: 'AccountManagement'
			},
			{
				url: '/pagesT/Finance/ReturnFrom',
				label: '退款单',
				icon: 'custom-icon-tuikuan',
				color: '#e8443c',
				access: 'ReturnFrom'
			},
			{
				url: '/pagesT/Finance/ApplyReceipt',
				label: '收款申请单',
				icon: 'custom-icon-shoukuandanguanli',
				color: '#5c6aff',
				access: 'ApplyReceipt'
			},
			{
				url: '/pagesT/Finance/CustomerBalance',
				label: '客户余额表',
				icon: 'custom-icon-yue',
				color: '#7747EE',
				access: 'CustomerBalance'
			},
			{
				url: '/pagesT/Finance/CustomerBalanceDetail',
				label: '客户余额明细表',
				icon: 'custom-icon-mingxi',
				color: '#5c6aff',
				access: 'CustomerBalanceDetail'
			},
		]
	}
]
